/* Gigya V1 default stylings begin */
.gigya-mobile-only{display:none;}
.navigation-module #gigya-sign{display:none !important;}
.gigya-header{background-color: white; margin-bottom: 30px;height:133px ;}
.gigya-desktop {text-align: right;font-size:13px;margin: -10px 0px 10px 0px;}
#gigya-section .gigya-borad-off{display: none !important;}
#gigya-section{margin-top:0px;display:none;}
#gigya-mobile-section{margin-top:0px;display:none;}
#gigya-save{margin-bottom: 10px;}
.btn.btn-full-mobile.save-gigya-hidden{display: none;}
#gigya-section .gigya-social-link,#gigya-section #gigya-customer-name {color:#e3710a;cursor:pointer;font-weight:bold}
#gigya-section .gigya-close {cursor:pointer;}
#gigya-section .gigya-social-link:hover,#gigya-section #gigya-customer-name:hover{color:#ff9b20;}
#gigya-section .gigya-sign-out{float:left;}
.button-disabled:hover{background: linear-gradient(#cfd1d3, #cfd1d3); color: white;}
/*#gigya-section .gigya-borad{float:right;}*/
#gigya-section .gigya-iselect-elems{display:block;}
#gigya-section .gigya-layout{margin:13px 0 -89px 0px; background-color: #FFF;width:170px;height:71px;padding:0px;border-radius: 7px;z-index: 1000;float:right;}
#gigya-section .arrow_box {position: relative;border: 2px solid #888;}
#gigya-section .arrow_box::after, .arrow_box::before {bottom: 100%;left: 80%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
#gigya-section .arrow_box::after {border-color: rgba(255, 255, 255, 0);border-bottom-color: #fff;border-width: 10px;margin-left: -10px;}
#gigya-section .arrow_box::before {border-color: rgba(136, 136, 136, 0);border-bottom-color: #888;border-width: 13px;margin-left: -13px;}
/*#gigya-section .signin-block, .signout-block{margin:14px 0 0 -8px;width:64px;float:left;}*/
#gigya-section .signin-show {margin:24px 0 0 -8px;width:64px;float:left;}
#gigya-section .signout-show{margin:14px 0 0 -8px;width:64px;float:left;}
#gigya-section em{color:#e3710a;  font-style: normal;}
#gigya-section .login{margin-top:-30px;}
#gigya-section #avatar{cursor:pointer;}
#gigya-section .avatar-img{display: none; padding: 10px 20px 10px 10px;width: 78px;height: 68px;margin: -55px 210px -14px 0px;}
/*mobile device broswers setting*/
#gigya-mobile-section .gigya-layout{margin:69px -120px -42px 0px; background-color: #FFF;width:80px;height:40px;padding:0px;border-radius: 7px;z-index: 1000;float:right;}
#gigya-mobile-section .arrow_box {position: relative;border: 2px solid #888;}
#gigya-mobile-section .arrow_box::after, .arrow_box::before {bottom: 100%;left: 80%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
#gigya-mobile-section .arrow_box::after {border-color: rgba(255, 255, 255, 0);border-bottom-color: #fff;border-width: 7px;margin-left: -7px;}
#gigya-mobile-section .arrow_box::before {border-color: rgba(136, 136, 136, 0);border-bottom-color: #888;border-width: 10px;margin-left: -10px;}
#gigya-mobile-section #gigya-mobile-borad{display:none;}
#gigya-mobile-section .gigya-social-link {color:#e3710a;cursor:pointer;font-weight:bold}
#gigya-mobile-section .gigya-social-link:hover{color:#ff9b20;}
#gigya-mobile-section .gigya-sign-out{float:left;margin:10px 0px 0px 15px;}
li > div[class~='gigya-mobile-section'] {display:block !important; color: #484b51; height:auto;margin-left:-25px;margin-right:10px;}
li > a[title="Social Sign in"] {background:rgba(0, 0, 0, 0) !important;}
li > a[title="Social Sign in"] > .mobile-gigya-sign-out{margin:10px 0px 0px 35px;display:none;cursor:pointer;}
li > a[title="Social Sign in"] > .mobile-avatar {margin:-56px 0 0 0; float:right; display:none;}
#sign-text{margin: 30px 0px 0px 1px;font-size: 10px;font-weight:bold;color:#e3710a;}
.icon-mobile-menu.socialSignIn {background-position: 39px -8px;}
@media (max-width: 759px) {
.gigya-mobile-off{display:none !important}
.gigya-mobile-on{display:block !important}
.gigya-header{height:115px}
#header .mobile-avatar{cursor:pointer;display:block;float: right; width: 48px;height: 48px; border: 2px solid #e3710a;border-radius: 4px;overflow: hidden; text-align: left;margin: 15px 0px 0px 25px; text-indent:0px;}
#header .gigya-avatar-default{background: url("../images/retina_sprite.png"); background-position: -4px -52px;background-size: 100px 100px; }
/*#header .mobile-gigya-social-sign {background-position: 48px 45px; margin-left: 40px;}*/
#header .gigya-social * { display: none; }
}

/*social icons gigya*/
.icon-gigya { background-image: url("../images/icon_sprite.png?version=22072015");width: 32px;height: 32px;display: inline; display: inline-block;*zoom: 1;}
.icon-gigya.login{ background-position: -433px -227px;width: 18px;height: 18px;}
.icon-gigya.gigya-brand{background-position: -568px -201px;width: 58px;height: 58px;float: left;}
.icon-gigya.gigya-close{background-position: -231px -230px;width: 19px;height: 19px;}
.icon-gigya.gigya-avatar-default{background-position: -625px 65px;width: 68px;height: 68px;float: left;}
.icon-gigya.gigya-avatar-popup{background-position: -625px 65px;width: 68px;height: 68px;}
/*social page slide in-out*/
#slide-layer{position: fixed;top: 0px;right: -460px; width: 460px;z-index: 1003;height:100%;-ms-transition: left 0.6s ease; -webkit-transition: right 0.6s ease; -o-transition: right 0.6s ease; -moz-transition: right 0.6s ease;}
.shadow-layer{display: none;position: fixed;top: 0px;left: 0px; right: 0px; bottom: 0px; background: rgba(0,0,0,0.6); z-index: 1001;}
#slide-layer.slideIn{right:0px;}
#slide-layer > button.mfp-close{left:0px;}
#desktop-screens-section{margin-left: 40px; background-color: #f8f9f9; height:auto; min-height:100%;}
.icon-gigya.gigya-avatar-default-slide{background-position:-632px -184px; width:68px; height:68px}
.gigya-avatar-box{text-align:center}
/* Gigya V1 completes */

/* Overwrites */
.gigya-header button.mfp-close { background-color: #60a5aa !important; font-size: 35px; font-weight: bold;  }
.iselect-gigya2 {  color: #484b51;   font-family: "gotham_light",sans-serif !important;  font-size: 16px;  line-height: 1.7em;  margin: 0; overflow-x: hidden;  padding: 0; }
.iselect-gigya2 .global-header { position: relative;  z-index: 1;  margin: 0;  padding: 1em;  box-sizing: border-box;  width: 100%;  height: 70px;  
  -webkit-transform: translate3d(0, 0, 0);         
  transform: translate3d(0, 0, 0);
  box-shadow: 0 6px 5px 0 rgba(0, 0, 0, .1);
  background: #2e3034;
  display: block;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center
}
.gigya-header a{text-decoration:none !important;}

@media (min-width: 745px) {
    .iselect-gigya2 .global-header {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      padding: 1em 2em;
      height: auto
    }
    .iselect-gigya2 .global-header .brand-logo {
      position: static
    }
    .iselect-gigya2 .global-header .brand-logo a img {    float: none;    position: static;    width: 100%;    height: auto;  }
    .iselect-gigya2 .global-header .operational {
      float: none;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex
    }
    .iselect-gigya2 .global-header .contact a {    height: 50px;  }
  }
.iselect-gigya2 .global-header.lock {
  /*
  position: fixed;
  z-index: 3;
  top: 0;
  left: 0;
  right: 0; */
}
.iselect-gigya2 .global-header .brand-logo {  max-width: 112px;  position: absolute;  top: 10px;}
.iselect-gigya2 .global-header .brand-logo img{    min-width:100px;   }
.gigya-screen .gigya-terms-error, .gigya-screen input.gigya-error, .gigya-screen input.gigya-error[type="email"], .gigya-screen input.gigya-error[type="password"], .gigya-screen input.gigya-error[type="text"]{
  border-radius:0px !important;
}
.iselect-gigya2 .global-header .brand-logo a {  display: block; }
.iselect-gigya2 .global-header .brand-logo a img {  display: block;  width: auto;  height: 50px; }
.iselect-gigya2 .global-header .operational {
  display: block;
  float: right;
  margin-right: 35px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center
}
.iselect-gigya2 .global-header .contact {  position: relative;  display: inline-block; }
.iselect-gigya2 .global-header .contact a {
  color: white;
  font-size: 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center
}
.iselect-gigya2 .global-header .contact a:hover {  color: #97989a;  text-decoration: none; }
.iselect-gigya2 .global-header .contact svg {  width: 30px;  height: 30px;  fill: #60a5aa;  margin-right: 0; }

@media (min-width: 767px) {
  .iselect-gigya2 .global-header .contact svg {    margin-right: .5em;  }
  .iselect-gigya2 .global-header .contact span {    display: block;  }
}

.iselect-gigya2 .global-header .contact span {  display: none; }

.iselect-gigya2 .global-header .contact:hover .tooltip {
  display: none;
  -webkit-animation: tooltip-entry .25s;
          animation: tooltip-entry .25s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards
}

@media (min-width: 480px) {
  .iselect-gigya2 .global-header .contact:hover .tooltip {    display: block; }
}

.iselect-gigya2 .global-header .mobile-login,
  .iselect-gigya2 .global-header .login {
  font-size: 24px;
  text-align: right;
  display: inline-block;
  color: white;
  margin-left: .5em
}

.iselect-gigya2 .global-header .mobile-login a, .iselect-gigya2 .global-header .login a { color: white; font-size: 24px; line-height: 30px; display: none; }
.iselect-gigya2 .global-header .mobile-login a:hover, .iselect-gigya2 .global-header .login a:hover { text-decoration: none; color: #97989a; }
.iselect-gigya2 .global-header .mobile-login span, .iselect-gigya2 .global-header .login span {  display: none; }
.iselect-gigya2 .global-header .mobile-login svg, .iselect-gigya2 .global-header .login svg {
  display: block;
  float: left;
  fill: #e3710a;
  height: 30px;
  margin: 0 10px 0 0;
  position: relative;
  width: 30px
}

.iselect-gigya2 input[type=submit]:hover, .iselect-gigya2 input[type=submit]:focus {  text-decoration: none; }
.iselect-gigya2 .section-icon-list { background-color: #f8f9f9; padding-right: 0; padding-left: 0; padding-bottom: 0; position: relative; }
.iselect-gigya2 .section-icon-list .container {  max-width: 100vw; }
.iselect-gigya2 .section-icon-list a {  color: #e3710a; }
.iselect-gigya2 .section-icon-list .footnote {  font-size: 13px;  margin-top: 0;  margin-bottom: 0;  position: relative;  bottom: 40px; }
.iselect-gigya2 .section-icon-list .footnote a {  color: #484b51;  text-decoration: underline; }
.iselect-gigya2 .section-icon-list .hidden-anchor {
  position: absolute;
  width: 100%;
  height: 70px;
  top: -70px
  /*height: 93.8125px;
    top: -93.8125px;*/
}
.iselect-gigya2 .section-icon-list h2 {  color: #e3710a;  margin-bottom: 30px;}
.iselect-gigya2 .section-icon-list .button {  margin-top: 22px; }
.iselect-gigya2 .section-icon-list ol,  .iselect-gigya2 .section-icon-list ul {
  margin: 0;
  padding: 0;
  padding-bottom: 100px;
  list-style: none;
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  white-space: nowrap
}

@media (min-width: 984px) {
  .iselect-gigya2 .section-icon-list ol, .iselect-gigya2 .section-icon-list ul {   width: auto;  }
}

.iselect-gigya2 .section-icon-list li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 333px;
  box-sizing: border-box;
  padding: 0 15px;
  white-space: normal
}

.iselect-gigya2 .section-icon-list li:last-of-type {  padding: 0 15px; }
.iselect-gigya2 .section-icon-list li p {  white-space: normal; }
.iselect-gigya2 .section-icon-list li .stepArrow { position: absolute; left: -55px; top: 60px; width: 103px;  height: 34px; }
.iselect-gigya2 .section-icon-list li .stepArrow svg { width: 100%;  height: 100%; }
.iselect-gigya2 .section-icon-list .button {  display: inline-block;  position: relative;  bottom: 100px; }
.iselect-gigya2 .section-icon-list .icon-list-item {  margin-top: 30px; }
.iselect-gigya2 .section-icon-list .icon-list-item h3 {  margin: 40px 0; }
.iselect-gigya2 .section-icon-list .icon-list-item p {  margin-top: 0; }
.iselect-gigya2 .section-icon-list h3 {  color: #e3710a;  font-size: 1.4em;  margin: 0 0 10px; }
.iselect-gigya2 .section-icon-list svg {  display: block;  width: 152px;  height: 152px;  fill: none;  margin: 0 auto; }
.iselect-gigya2 section {  padding: 100px 0;  box-sizing: border-box;  box-shadow: 0 6px 5px 0 rgba(0, 0, 0, .1) inset;  height: 100%;  width: 100%; }
.iselect-gigya2 section p.tiny, .iselect-gigya2 section h3, .iselect-gigya2 section h2, .iselect-gigya2 section img{  text-align:center; }
.iselect-gigya2 section:nth-of-type(1) {  box-shadow: none; }
.iselect-gigya2 h1,.iselect-gigya2 h2,.iselect-gigya2 h3 {  font-weight: normal;  margin: 0; }
.iselect-gigya2 h1 {  font-size: 2.7em;}
.iselect-gigya2 h2 {  font-size: 2.2em;  margin-bottom: 40px; }
@media (min-width: 585px) {
  .iselect-gigya2 h2 {    margin-bottom: 100px;  }
  }

.iselect-gigya2 h3 {  font-size: 1.3em;  line-height: 1.2em;}

.iselect-gigya2 p {  line-height: 1.6em;}

.iselect-gigya2 .hide {  display: none !important;}

.iselect-gigya2 a {  text-decoration: none;  cursor: pointer;  outline: none;}
.iselect-gigya2 a:hover {  text-decoration: underline; }
.iselect-gigya2 .container {  width: 100%;  max-width: 1180px;  margin: 0 auto;  clear: both;}
.iselect-gigya2 .container::before,  .iselect-gigya2 .container::after {  clear: both;  display: block;  content: ''; }

.iselect-gigya2 .container.dual {  display: table; }
/* Local customization - Template */
.iselect-gigya2{background-color:#f8f9f9;}
.iselect-gigya2 input[type="text"], .iselect-gigya2 input[type="password"]{border-radius:2px;border:2px solid #d1d2d2;width: 100%; padding: 10px 1%;}
.iselect-gigya2 input[type="submit"]{background-color: #e3710a; border: medium none; border-radius: 3px; color: #fff; cursor: pointer; font-family: 'gotham_book',sans-serif !important; margin: 0px auto; outline: medium none; padding: 14px 60px; font-size: 18px; width: 100%;}
.iselect-gigya2 a{color:#5FA5A7 !important;}
.iselect-gigya2 fieldset{padding:10px 15px;border: medium none;}
.iselect-gigya2 p.tiny{font-size:12px !important;}
.iselect-gigya2 h2.title{font-size: 20px !important;margin-bottom: 22px;color:#484b51;line-height:28px;margin-bottom:15px !important;}
.iselect-gigya2 .subHeader{background-color: #393c41;color: #fff;padding:20px 0 15px;}
.iselect-gigya2 #signup input[type="text"], #signup input[type="submit"]{width:90%}
.iselect-gigya2 .signOut{color:#d1d2d2 !important;}
.iselect-gigya2 .userName{color: #fff; font-size: 20px; padding-right: 20px; vertical-align:top;}
.iselect-gigya2 .section-icon-list{padding:15px 5%;}
.iselect-gigya2 .fL{float:left;}
.iselect-gigya2 .fR{float:right;}
.iselect-gigya2 .clearAfter:after{clear:both;display:block;content:" ";}
.iselect-gigya2 .whySignup{text-align:left;margin:10px 10px 10px 35px;}
.iselect-gigya2 .whySignup p{margin:2px;font-size:14px;}
.iselect-gigya2 .pswd{width: 49% !important;}
.iselect-gigya2 .signOut{color:#75777a;text-align: right;vertical-align:top;}
.iselect-gigya2 .login span{display:inline-block !important;}
.iselect-gigya2 .tblHeading{float:left;width:25%;text-align:left;}
.iselect-gigya2 .tblHeadingValue{float:right;width:74%;text-align:left;font-weight:bold;}
.iselect-gigya2 .tbl fieldset:after{clear:both;display:block;content:" ";}
.iselect-gigya2 .tbl p{margin:0px; line-height:1em;}
.iselect-gigya2 .tbl h2{color: #000; border-bottom: 1px solid #d1d2d2; padding: 6px 0 22px; margin-bottom: 20px;font-size:26px;}
.iselect-gigya2 .tbl{background-color: #fff; padding: 30px 10px;margin-top:35px;}
.iselect-gigya2 .operational{margin-right: 0px !important;}
.iselect-gigya2 .whiteTick{width: 15px; height: 11px;}
.iselect-gigya2 .orDivider{width:29px !important;height:45px !important;display:inline-block !important;}
.iselect-gigya2 .dotImg{display: inline-block !important; height: 9px !important; padding: 17px 20px 17px 4px !important;}
.iselect-gigya2 .closeBtn{color: #d1d2d2; font-weight: bold; font-size: 21px; cursor: pointer;text-align:right;line-height:0px !important;}

@media (max-width:360px){ 
  .iselect-gigya2 .pswd{width:90% !important;margin-bottom:16px;}
}


@media (max-width:512px){ 
  .iselect-gigya2 section p.tiny{padding:0px 3px;}
  // .iselect-gigya2 .signout-header{height:90px;}
  // .iselect-gigya2 .signOut{ display: block; padding-right: 20px; }
}

/* Placeholder styling */
.iselect-gigya2 ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color:    #d1d2d2;
}
.iselect-gigya2 :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #d1d2d2;
   opacity:  1;
}
.iselect-gigya2 ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #d1d2d2;
   opacity:  1;
}
.iselect-gigya2 :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #d1d2d2;
}
.iselect-gigya2 .subHeader{margin-top:-1px;}

/* SVG stylings */
.iselect-gigya2 .st0{enable-background:new;}
.iselect-gigya2 .st1{fill:#FFFFFF;}
.iselect-gigya2 .st2{fill:#E3710A;}
.iselect-gigya2 .st3{fill:none;stroke:#E3710A;stroke-width:2;stroke-linejoin:round;}
.iselect-gigya2 .cls-1 {fill: #60a5aa;}
.iselect-gigya2 .cls-2 {fill: #eee;fill-rule: evenodd;}

/* Mobile layout merge with desktop */
#mobile-menu{background-color:#f8f9f9 !important;}
li.mm-opened > a{display:none;}
.mm-menu.mm-vertical .mm-list .mm-panel{padding:0px !important;}
li > div[class~='gigya-mobile-section']{margin-right:0px !important;}

/* customized social login buttons */
.iselect-gigya2 i.icon-desktop {background-image:url("../images/icon_sprite.png");display: inline-block; width: 40px;height: 40px;border-radius: 5px;*zoom: 1;}
.iselect-gigya2 i.icon-desktop.facebook {background-position: -280px -269px;background-color: #3664a2;text-align:left !important;}
.iselect-gigya2 i.icon-desktop.google {background-position: -314px -268px;background-color: #dd4b39;text-align:left !important;}
.iselect-gigya2 .connect {color: white;margin: 10px 10px 10px 10px;width: 180px;cursor: pointer;}
.iselect-gigya2 .connect.facebook {background-color: #3664a2;margin-left:22px;}
.iselect-gigya2 .connect.google {background-color: #dd4b39;margin-top: -51px;margin-left: 210px;}
.iselect-gigya2 .connect.facebook a, .iselect-gigya2 .connect.google a {text-decoration: none;text-align:left !important;}
.iselect-gigya2 .icon-text {display:block; font-family: "FS albert regular", 'Helvetica Neue', Helvetica, Arial,sans-serif !important;font-size: 18px !important;color: white;text-align: center;margin-top: -45px; padding-top: 5px;height: 38px;}
.iselect-gigya2 .social-div {display: none;}
.iselect-gigya2 #social-login-message {display: none;}
.iselect-gigya2 .social-layout-row{margin:20px 0px 20px 0px;}
.iselect-gigya2 #close-window{cursor:pointer;}

/* Divider */
.iselect-gigya2 .orDividerSection{text-align:center;}
.iselect-gigya2 .dashImgData{width: 8em; vertical-align: top; padding-top: 1em;}
.iselect-gigya2 .orImgData{width: 4em;height:2em;}

@media (max-width: 680px) {
  .iselect-gigya2 .dashImgData{width: 6em;}
  .iselect-gigya2 .connect{margin:10px 10% !important;width:80% !important;display:block;}
  .iselect-gigya2 .whySignup{margin:10px 10px 10px 14px;}
}

@media (max-width: 759px) {
  .iselect-gigya2 .connect.google {margin-top: 10px;margin-left: 10px;}
}

.pswdError { margin-right: 2%;width: 38%; }
.repswdError {width: 45%;}
.mobileOnly { display: none; }
.desktopOnly { display: block; }
.gigya-screen .btn-primary { background-color: #e3710a; }
.gigya-screen .btn-primary:hover { background-color: #c9652a; }
.gigya-screen .btnHoverEffect { background: #e3710a;}
.gigya-screen .btnHoverEffect:hover { background: #c9652a;}
.mm-list .menu-search { display: none !important; }
.mm-list .mm-opened {  height: 100%; }
  .dashImg {
    height: 5px;
    width: 8em;
    vertical-align: top;
    margin-top: 14px;
    display: inline-block;
  }
  .orImg {
    height: 2em;
    width: 2em;
    display: inline-block;
    vertical-align: top;
    margin: 0px 10px;
  }
  @media (max-width: 480px) {
    .mobileOnly {
      display: block !important;
    }
    .desktopOnly {
      display: none !important;
    }
    .dashImg {
      width: 5em;
    }
    .page-template-2016-health .dashImg {
      width: 6.5em;
    }
    .pswdError {
      width: 100px !important;
      margin-top: 2px !important;
    }
    .repswdError {
      width: 120px !important;
      margin-top: 2px !important;
    }
    #view-change-preference,
    #startNewButton {
      display: block;
      float: none;
      text-align: center;
    }
  }
  .gigya-screen .gigya-error-msg.gigya-error-msg-active {
    color: #e3710a !important;
    padding-top: 5px;
  }
  .gigya-screen .gigya-terms-error,
  .gigya-screen input.gigya-error,
  .gigya-screen input.gigya-error[type="email"],
  .gigya-screen input.gigya-error[type="password"],
  .gigya-screen input.gigya-error[type="text"] {
    border: 2px solid #e3710a !important;
  }
  .gigya-error-msg-active {
    display: inline-block;
    text-align: left !important;
    background-repeat: no-repeat;
    background-size: 16px;
    vertical-align: top;
    margin-top: 8px;
    line-height: 17px;
    font-weight: bold;
    padding: 0px 0px 0px 22px !important;
    height: auto;
  }
  .gigya-screen .gigya-terms-error,
  .gigya-screen input.gigya-error,
  .gigya-screen input.gigya-error[type="email"],
  .gigya-screen input.gigya-error[type="password"],
  .gigya-screen input.gigya-error[type="text"] {
    padding: 10px 1% !important;
  }
  .orDividerSection {
    padding-bottom: 25px !important;
  }
  @media (max-width: 680px) {
    .iselect-gigya2 .connect {
      margin: 10px !important;
      width: 94% !important;
    }
  }
  @media (max-width: 360px) {
    .iselect-gigya2 .pswd {
      width: 49% !important;
    }
  }
  .iselect-gigya2 input[type=submit]:hover {
    background-color: #c9652a !important;
  }
  .iselect-gigya2 input[type=checkbox] {
    /* Double-sized Checkboxes */
    
    -ms-transform: scale(1.5);
    /* IE */
    
    -moz-transform: scale(1.5);
    /* FF */
    
    -webkit-transform: scale(1.5);
    /* Safari and Chrome */
    
    -o-transform: scale(1.5);
    /* Opera */
    
    margin: 5px;
  }
  /* Place holder text change */
  
  .iselect-gigya2 *::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    
    color: #484b51 !important;
  }
  .iselect-gigya2 *::-moz-placeholder {
    color: #484b51 !important;
    opacity: 1 !important !important;
  }
  .iselect-gigya2:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    
    color: #484b51 !important;
    opacity: 1 !important !important;
  }
  .iselect-gigya2::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    
    color: #484b51 !important;
    opacity: 1 !important;
  }
  .iselect-gigya2 *:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #484b51 !important;
  }

/* Font face - to use 2016 landing page fonts */
@font-face {
  font-family: 'gotham_book';
  src: url('../../../content/themes/iselect/assets/fonts/GothamBook/gotham_book-webfont.eot');
  src: url('../../../content/themes/iselect/assets/fonts/GothamBook/gotham_book-webfont.eot?#iefix') format('embedded-opentype'), url('../../../content/themes/iselect/assets/fonts/GothamBook/gotham_book-webfont.woff') format('woff'), url('../../../content/themes/iselect/assets/fonts/GothamBook/gotham_book-webfont.ttf') format('truetype'), url('../../../content/themes/iselect/assets/fonts/GothamBook/gotham_book-webfont.svg#calibre_webblack') format('svg');
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'gotham_black';
  src: url('../../../content/themes/iselect/assets/fonts/GothamBlack/gotham-black-webfont.eot');
  src: url('../../../content/themes/iselect/assets/fonts/GothamBlack/gotham-black-webfont.eot?#iefix') format('embedded-opentype'), url('../../../content/themes/iselect/assets/fonts/GothamBlack/gotham-black-webfont.woff') format('woff'), url('../../../content/themes/iselect/assets/fonts/GothamBlack/gotham-black-webfont.ttf') format('truetype'), url('../../../content/themes/iselect/assets/fonts/GothamBlack/gotham-black-webfont.svg#calibre_webregular') format('svg');
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'gotham_bold';
  src: url('../../../content/themes/iselect/assets/fonts/GothamBold/gotham-bold-webfont.eot');
  src: url('../../../content/themes/iselect/assets/fonts/GothamBold/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../../content/themes/iselect/assets/fonts/GothamBold/gotham-bold-webfont.woff') format('woff'), url('../../../content/themes/iselect/assets/fonts/GothamBold/gotham-bold-webfont.ttf') format('truetype'), url('../../../content/themes/iselect/assets/fonts/GothamBold/gotham-bold-webfont.svg#calibre_webbold') format('svg');
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'gotham_light';
  src: url('../../../content/themes/iselect/assets/fonts/GothamLight/gotham-light-webfont.eot');
  src: url('../../../content/themes/iselect/assets/fonts/GothamLight/gotham-light-webfont.eot?#iefix') format('embedded-opentype'), url('../../../content/themes/iselect/assets/fonts/GothamLight/gotham-light-webfont.woff') format('woff'), url('../../../content/themes/iselect/assets/fonts/GothamLight/gotham-light-webfont.ttf') format('truetype'), url('../../../content/themes/iselect/assets/fonts/GothamLight/gotham-light-webfont.svg#calibre_webbold') format('svg');
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'gotham_medium';
  src: url('../../../content/themes/iselect/assets/fonts/GothamMedium/gotham-medium-webfont.eot');
  src: url('../../../content/themes/iselect/assets/fonts/GothamMedium/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../../../content/themes/iselect/assets/fonts/GothamMedium/gotham-medium-webfont.woff') format('woff'), url('../../../content/themes/iselect/assets/fonts/GothamMedium/gotham-medium-webfont.ttf') format('truetype'), url('../../../content/themes/iselect/assets/fonts/GothamMedium/gotham-medium-webfont.svg#calibre_webregular') format('svg');
  font-weight: normal;
  font-style: normal
}